body {
  background: #fffcf7;
  font-family: "Montserrat", sans-serif !important;
  background-image: url(../images/art_back.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
}
div#login {
  background: #ffffffd6;
  margin: 8% auto 5px;
  padding: 0px;
  border:1px solid #ededed;
  border-radius: 15px;
}

div#login form#loginform {
  border: none;
  box-shadow: none;
  margin-top: 20px;
  padding: 0px 23px 0px;
}
.login h1 a {
  background-image: url(../images/logo.png);
  margin-top: 10px;
  background-position: center;
  background-size: 80px;
  width: 180px;
}
input#wp-submit {
  color: #fff;
  background: linear-gradient(to right, rgb(143 89 1) 0%, rgb(233 103 3) 100%);
  width: 100%;
  padding: 6px 12px;
  border-radius: 18px;
  border:0px;
}
input#wp-submit:hover {
  color: #fff;
  background: #d87f2e;

}
.login #backtoblog a,
.login #nav a {
  color: #8f5900;
}
.login #backtoblog a:hover,
.login #nav a:hover {
  color:#d87f2e;
}
.login #login_error,
.login .message,
.login .success {
  border-left: 4px solid #81d200;
  padding: 12px;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 0px;
  background: #ebfdce;
  text-align: center;
}

#login {
  width: 400px;
}

.login form {
  margin-top: 0px;
  border: none;
  box-shadow: none;
  background: #ffffff1a;
}

.input.password-input,
.login input[type="text"], #user_email {
    background: #bebebe !important;
    border-radius: 0;
    padding: 3px 15px !important;
    border: 0px;
    font-size: 14px;
    font-weight: 300;
}
.wplog {
    text-align: center;
    font-size: 20px;
}
.brview a {
    font-size: 12px;
    background: #8f5900;
    color: #fff;
    text-decoration: none;
    padding: 7px 15px;
    border-radius: 11px;
}
.brview {
    padding-top:10px;
}
.wplog .brview.sminfo {
    font-size: 12px;
    padding: 0px 31px;
}
.login #backtoblog, .login #nav {
    text-align: center;
}
@media only screen and (max-width: 480px) {
    #login {
        width: 95%;
    }
    .login form {
    padding: 5px 24px 10px;
    }
}